<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Kerfisrakning"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Skráðu kerfisaðgerðir og greindu þær síðar til að auka afköst"</string>
    <string name="record_trace" msgid="6416875085186661845">"Skrá spor"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"Tekur mynd af kerfisrakningu með stillingunni í „Rakningarstillingar“"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"Taka upp örgjörvaprófíl"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"Einnig er hægt að kveikja á kallstaflasampli í rakningu með því að haka við flokkinn „cpu“"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Skrá minnisgögn"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"Skáir minnisgögn úr þeirri úrvinnslu sem er valin í „Úrvinnsla minnisgagna“"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Veldu a.m.k. eina úrvinnslu í „Úrvinnsla minnisgagna“ til að safna minnisgögnum"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Safna Winscope-sporum"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Inniheldur ítarleg fjarmælingargögn notendaviðmóts (getur valdið óstöðugleika)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Rekja forrit sem hægt er að villuleita"</string>
    <string name="categories" msgid="2280163673538611008">"Flokkar"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Nota sjálfgefna flokka"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Sjálfgefnir flokkar notaðir"</string>
    <string name="default_categories" msgid="2117679794687799407">"Sjálfgefið"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{Valið: #}one{Valið: #}other{Valið: #}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Úrvinnsla minnisgagna"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"Þú þarft að velja a.m.k. eina úrvinnslu"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Eyða úrvinnslu minnisgagna"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"Úrvinnslulista var eytt"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Samfelld minnisvöktun"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Skrá minnisgögn einu sinni á tilgreindu millibili"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Millibil minnisgagna"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 sekúndur"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 sekúndur"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 sekúndur"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 mínúta"</string>
    <string name="applications" msgid="521776761270770549">"Forrit"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Engin forrit tiltæk fyrir villuleit"</string>
    <string name="buffer_size" msgid="3944311026715111454">"Eftir stærð biðminnis örgjörva"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"Sýna rakningu flýtistillingareits"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"Sýna flýtistillingareit fyrir vöktun örgörva"</string>
    <string name="saving_trace" msgid="1468692734770800541">"Vistar spor"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Spor vistað"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"Vistar staflasömpl"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"Staflasömpl voru vistuð"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"Vistar minnisgögn"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"Minnisgögn voru vistuð"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Ýttu til að deila upptökunni"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Ljúka rakningu"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"Stöðva vöktun örgjörva"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Einhverjir flokkar spora eru ekki til staðar:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"Spor eru rakin"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Ýttu til að ljúka rakningu"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Verið er að taka upp staflasömpl"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Ýttu til að stöðva staflasömplun"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"Verið er að skrá minnisgögn"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Ýttu til að hætta að skrá minnisgögn"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Eyða vistuðum skrám"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"Upptökum er eytt eftir einn mánuð"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"Eyða vistuðum skrám?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"Öllum upptökum verður eytt úr „/data/local/traces“"</string>
    <string name="clear" msgid="5484761795406948056">"Hreinsa"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Kerfisrakningar"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, rakning, afköst"</string>
    <string name="share_file" msgid="1982029143280382271">"Deila skrá?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Kerfisrakningarskrár kunna að innihalda viðkvæm kerfis- og forritagögn (t.d. forritanotkun). Deildu aðeins kerfisrakningum með fólki og forritum sem þú treystir."</string>
    <string name="share" msgid="8443979083706282338">"Deila"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"Ekki sýna þetta aftur"</string>
    <string name="long_traces" msgid="5110949471775966329">"Langar rakningar"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Vistað jafnóðum í geymslu tækisins"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Vistað stöðugt í geymslurými tækisins (verður ekki sjálfkrafa tengt villutilkynningum)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Hámarksstærð langrar rakningar"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Hámarkslengd langrar rakningar"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 mínútur"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 mínútur"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 klukkustund"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 klukkustundir"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 klst."</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 klukkustundir"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Stöðva upptöku villutilkynninga"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Stöðvar virkar upptökur þegar villuskýrsla hefst"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Hengja upptökur við villutilkynningar"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Sendu annála sjálfkrafa til BetterBug þegar villutilkynning er skráð. Annálaskráning mun halda áfram að því loknu."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Skoða vistaðar skrár"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"Rakningarstillingar"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Vistaðar skrár"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Ýmislegt"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Stillingar minnisgagna"</string>
</resources>
